<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>dmn_skyshardsconfig.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Install Function Reached.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Install Function Reached.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Unknown Previous Version Update.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Unknown Previous Version Update.</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Installation and configuration in progress.</Source>
      <Dest>Skyshards: インストールと設定中</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Please do not quit or save the game until this process is complete.</Source>
      <Dest>Skyshards: 処理完了までゲームの終了/セーブを行わないでください</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: You are now running version </Source>
      <Dest>Skyshards: 実行中のバージョンは </Dest>
    </String>
    <String List="0">
      <Source>. Enjoy!</Source>
      <Dest>です。お楽しみください！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: It is now safe to save your game to finalise the installation!</Source>
      <Dest>Skyshards: ゲームをセーブしてインストールを完了しても安全です！</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Install Function Passed.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Install Function Passed.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Update Function Reached.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Update Function Reached.</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Updating from a previous unknown version.</Source>
      <Dest>Skyshards: 未知の旧バージョンからアップデート中</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Updating from version </Source>
      <Dest>Skyshards: 次のバージョンからアップデート中: </Dest>
    </String>
    <String List="0">
      <Source>.</Source>
      <Dest>.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>1</Source>
      <Dest>1</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>0</Source>
      <Dest>0</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Removing dynamically placed Skyshard statics now...</Source>
      <Dest>Skyshards DEBUG: Removing dynamically placed Skyshard statics now...</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: All dynamically placed Skyshard statics have been removed!</Source>
      <Dest>Skyshards DEBUG: All dynamically placed Skyshard statics have been removed!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Placing Skyshard statics at updated absorbed Skyshard locations now...</Source>
      <Dest>Skyshards DEBUG: Placing Skyshard statics at updated absorbed Skyshard locations now...</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: All Skyshard statics have been placed!</Source>
      <Dest>Skyshards DEBUG: All Skyshard statics have been placed!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyrim</Source>
      <Dest>Skyrim</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>2</Source>
      <Dest>2</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>3</Source>
      <Dest>3</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>4</Source>
      <Dest>4</Dest>
    </String>
    <String List="0">
      <Source>5</Source>
      <Dest>5</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>1.2.0</Source>
      <Dest>1.2.0</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Scholars confirm additional Skyshards have phased into existence! </Source>
      <Dest>Skyshards: 学者たちは本次元への新たなスカイシャードの転移を確認した！</Dest>
    </String>
    <String List="0">
      <Source>(</Source>
      <Dest>(</Dest>
    </String>
    <String List="0">
      <Source> &gt; </Source>
      <Dest> &gt; </Dest>
    </String>
    <String List="0">
      <Source>).</Source>
      <Dest>).</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: It is now safe to save your game to finalise the update!</Source>
      <Dest>Skyshards: ゲームをセーブしてアップデートを完了しても安全です！</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Update Function Passed.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Update Function Passed.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Gave the player the latest Skyshards Configurator!</Source>
      <Dest>Skyshards DEBUG: Gave the player the latest Skyshards Configurator!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Disabling Skyshard map markers...</Source>
      <Dest>Skyshards DEBUG: Disabling Skyshard map markers...</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Skyshard map markers have been disabled!</Source>
      <Dest>Skyshards DEBUG: Skyshard map markers have been disabled!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: An existing install of Skyshards was detected on this save!</Source>
      <Dest>Skyshards DEBUG: An existing install of Skyshards was detected on this save!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: This save is referencing an unknown version of Skyshards&apos; configuration script.</Source>
      <Dest>Skyshards DEBUG: This save is referencing an unknown version of Skyshards&apos; configuration script.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: This save is referencing version </Source>
      <Dest>Skyshards DEBUG: This save is referencing version </Dest>
    </String>
    <String List="0" Partial="2">
      <Source> of Skyshards&apos; configuration script.</Source>
      <Dest> of Skyshards&apos; configuration script.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: You are running Skyshards&apos; version </Source>
      <Dest>Skyshards DEBUG: You are running Skyshards&apos; version </Dest>
    </String>
    <String List="0" Partial="2">
      <Source> configuration script.</Source>
      <Dest> configuration script.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - New Install Check Reached.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - New Install Check Reached.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Update Check Reached.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Update Check Reached.</Dest>
    </String>
    <String List="0">
      <Source>Skyshards has detected that you are using one or more outdated scripts than those used when this save was created. This is just a warning and you may continue to play with unknown side-effects; though for best results it is advised that you update to the latest version.</Source>
      <Dest>Skyshardsはこのセーブデータ作成時に使用されたものよりも古いスクリプトを検出しました。これは単なる警告で、未知の副作用を覚悟の上でプレイ続行できますが、最良の結果を得るには最新バージョンへのアップデートをお勧めします。</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Checkpoint - Versions Match Check Reached.</Source>
      <Dest>Skyshards DEBUG: Checkpoint - Versions Match Check Reached.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: String Value: </Source>
      <Dest>Skyshards DEBUG: String Value: </Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Integer Value: </Source>
      <Dest>Skyshards DEBUG: Integer Value: </Dest>
    </String>
    <String List="0">
      <Source>WARNING: The version of Skyshards cannot be detected! Please inform Deadmano.</Source>
      <Dest>警告: Skyshardsのバージョンが検出できません。作者まで報告願います。</Dest>
    </String>
  </Content>
</SSTXMLRessources>